CVE-2018-6580

CVE: CVE-2018-6580
Published: 2018-02-02T17:29Z
Vendor: janguo
Products: jimtawl
Versions: 2.1.6, 2.2.5,
Description Language: en
Description: Arbitrary file upload exists in the Jimtawl 2.1.6 and 2.2.5 component for Joomla! via a view=upload&task=upload&pop=true&tmpl=component request.
References:
https://www.exploit-db.com/exploits/43958